.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.topHeader{
  background-color: red;
}

.footer{
  position: fixed;
  background-color: #282c34;
  width: 100%;
  bottom: 0;
}

.footerMention{
  color: white;
  text-align: center;
  margin-top: 15px;
}

.teset{
  background-color: red;
}

.films{

  position: relative;
  margin-left: 10px;
  width: 500px;
}

.filmes{
  background-color: black;
}

.filmTitle{
  font-weight: bold;
}

.aboutInfoTitle{
  border-radius: 10px 10px 0 0;
  background-color: #5b5b58;
  margin-top: 50px;
  color: white;
  text-align: center;
  font-weight: bold;
  height: 60px;
}

.aboutInfoData{
  background-color: #CCCCCC;
  border-radius: 0 0 5px 5px;
  text-align: center;
  color: white;
}

.aboutInfoBody{
  background-color: black;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
